- git clone https://gitlab.com/fikri.ptik/middleware-authentication-laravel.git
- cd middleware-authentication
- middleware-authentication$ cp .env.example .env
- middleware-authentication$ php artisan config:clear
- middleware-authentication$ php artisan optimize
- middleware-authentication$ php artisan serve
